Subject: Trainer Candidate - Gaurav Jaggi
From: Gaurav Jaggi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:28:16 -0400

| | Tech Support Test

Name | Gaurav Jaggi
E-mail | [email-masked]
Phone Number | (91) 8006661166
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm Insurance broking Pvt ltd | Team lead trainer | NA | 44314
Previous Employer 1 | Ze core solutions pvt ltd | Senior trainer | 28 March 2020 | 42333
Previous Employer 2 | Foodpanda | Process trainer | 21 August 2019 | 30100

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

I am accountable for content development and provide training to the NH and conducting refreshers.

I am a TTT certified trainer and have experience of over 3 years in training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When you are from a new background and have to train the experience folks in 3 days becomes a challenge for you.

The same happened with me when I have joined the insurance entity. It was a challenge to me and I have taken it whole heartedly and won it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Giving them answers to their queries.

Great CS - Guiding them and helping them in resolving the issues for future.

What according to you makes you a good candidate for this position?

Relevant experience
Training certification
Ideas to develop new content
High motivator

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |